prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwps-0.4
Description: A library for reading Microsoft Works word processor documents
Version: 0.4.6
Requires: librevenge-0.0
Libs: -L${libdir} -lwps-0.4
Cflags: -I${includedir}/libwps-0.4

